Le mardi 13 novembre 2007 à 14:50 +0000, Darren Salt a écrit :

> > - it doesn't require me to recompile libxine
> 
> Neither does vdr-xine (if you're using xine-lib-1.2).

affirmative! I am running xine-lib-1.2 and vdr-xine 0.8.0 at last no
more messing with patching xine-lib!!!!

My problems:

        - something is turning down PCM volume on startup (not xine because
when I run xine alone the volume isn't changed)
        - I have strange xine lockups which I think may be related to the
version of the openchrome driver I am running - they are window manager
related such as switching from one desktop to another when live TV is
running and moving TV windows around

Cheers

Tony

-- 


_______________________________________________
vdr mailing list
vdr@linuxtv.org
http://www.linuxtv.org/cgi-bin/mailman/listinfo/vdr

Reply via email to